Bug 69664 - privoxy and galeon: no access to config
privoxy and galeon: no access to config
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: galeon (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-24 05:56 EDT by Patrick C. F. Ernzer
Modified: 2007-04-18 12:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-08 06:16:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2002-07-24 05:56:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020712

Description of problem:
privoxy-2.9.15-5
 and
galeon-1.2.5-5

don't seem to work together. localhost:8118 is configured in all the browsers as
proxy and galeon is the only one that does not work

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install and start privoxy
2. configure galeoen to localhost:8118 for proxy
3. go to http://config.privoxy.org/
	

Actual Results:  Privoxy isn't working

If you were redirected to this page, it means that you aren't using Privoxy.  
Please check your browser settings.

Until version 2.9.13, Privoxy was also known as Internet Junkbuster. If you
recently upgraded, then the web-based interface has moved - it is now at
http://config.privoxy.org/ (Short form: p.p [Privoxy Proxy]).

Please see the Privoxy home page.

Expected Results:  Access to privoxy config.

Additional info:

works fine with the following browsers:

opera-6.0-20020225.3
netscape-communicator-4.79-1
mozilla-1.0.1-9


it also failed with the latest released galeon for 7.3 (I updated galeon and
mozilla from rawhide to see if problem would go away)

To exclude a local FUBAR with the config, I have reproduced this on a second
machine, same result
Comment 1 Bill Nottingham 2006-08-07 21:41:26 EDT
'Red Hat Raw Hide' refers to the development tree for Red Hat Linux.
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues were not resolved in a more
timely manner. However, we do want to make sure that important 
don't slip through the cracks. If these issues are still present
in a current release, such as Fedora Core 5, please move these
bugs to that product and version. Note that any remaining Red Hat
Raw Hide bugs will be closed as 'CANTFIX' on September 30, 2006.
Thanks again for your help.
Comment 2 Patrick C. F. Ernzer 2006-08-08 06:16:37 EDT
bug is resolved with
  galeon-2.0.1-4.fc5
  privoxy-3.0.3-9.2.1
closing

Note You need to log in before you can comment on or make changes to this bug.